﻿/*html,

    {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0;
    display: table;
    height: 100%;
    width: 100%;
    padding-bottom:0px;
    padding-top :0px;
}

.wrapper {


    height: auto;
}

footer {
    background-color: rgb(34, 34, 34);
    display: table-row;
    height: 1px;
   
}*/

html,
body { 
    background-image: url(images/1.png);
    background-position: center top;
    background-size: cover;
    height: 100%; 

}
 
body {
display: table;
width: 100%;
    padding-bottom:0px;
    padding-top :0px;
}
 
.page-row {
display: table-row;
height: 1px;
}
 
.page-row-expanded { height: 100%; } 

/*.Header1{
    background-color :rgb(53, 113, 185);
    color :white ;
    font-size :18px;
}*/

